@charset "utf-8";

.btn_anchor {
  text-decoration: none;
}

.parts_anchor {
  display: block;
  text-decoration: none;
}

.parts_btn_wrap {
  overflow: hidden;
  position: relative;
}

.parts_btn {
  display: block;
  box-sizing: border-box;
  width: auto;
  min-width: 300px;
  max-width: 440px;
  margin: auto;
  padding: 12px;
  font-size: 14px;
  text-align: center;
  color: #df0068 !important;
  border: 1px solid #df0068;
  border-radius: 100px;
  cursor: pointer;
  background-color: #fff;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ',
    Meiryo, sans-serif; /* edge用 */
}

.parts_btn:disabled[disabled] {
  cursor: default;
}

.btn_fluct {
  font-size: 12px;
  width: auto;
  /* min-width: unset; */
  min-width: auto;
  max-width: none;
}

.btn_absolute {
  position: absolute;
}

.btn_icon_plus {
  background-image: url('/shared/assets/img/icon_btn_plus.png');
  background-position: 94% 50%;
  background-repeat: no-repeat;
  background-size: 10px;
}

.btn_icon_arrow {
  background-image: url('/shared/assets/img/icon_btn_arrow.png');
  background-position: calc(100% - 6px) 50%;
  background-repeat: no-repeat;
  background-size: 12px;
}

.btn_icon_xmark {
  background-image: url('/shared/assets/img/icon_btn_xmark.png');
  background-position: calc(100% - 7px) 50%;
  background-repeat: no-repeat;
  background-size: 10px;
  color: #646464 !important;
  border-color: #646464;
  padding: 6px 12px;
  padding-right: 24px;
}

.btn_icon_cart {
  background-image: url('/shared/assets/img/icon_btn_cart.png');
  background-position: calc(100% - 10px) 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}

.btn_icon_blank {
  background-image: url('/shared/assets/img/icon_link_window.png');
  background-position: calc(100% - 10px) 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}

.btn_icon_greyarw {
  background-image: url('/shared/assets/img/icon_btn_greyarw.png');
  background-position: calc(100% - 6px) 50%;
  background-repeat: no-repeat;
  background-size: 12px;
  color: #646464 !important;
  border-color: #646464;
  padding: 6px 18px;
  padding-right: 24px;
}

.btn_icon_tel {
  background-image: url('/shared/assets/img/icon_btn_receiver.png');
  background-position: 12px 50%;
  background-repeat: no-repeat;
  background-size: 18px;
}

.btn_icon_heart {
  background-image: url('/shared/assets/img/icon_btn_heart.png');
  background-position: calc(100% - 6px) 50%;
  background-repeat: no-repeat;
  background-size: 12px;

  padding: 6px 12px;
  padding-right: 24px;
}

.btn_icon_back {
  background-image: url('/shared/assets/img/icon_btn_back.png');
  background-position: 6px 50%;
  background-repeat: no-repeat;
  background-size: 12px;
  color: #646464 !important;
  border-color: #646464;
  padding-left: 24px;
}

.btn_important {
  color: #fff !important;
  border: 1px solid #df0068;
  background-color: #df0068;
  background-image: url('/shared/assets/img/icon_btn_important.png');
  background-position: calc(100% - 9px) 50%;
  background-repeat: no-repeat;
  background-size: 15px;
}

.btn_disable {
  color: #fff !important;
  border: 1px solid #646464;
  background-image: none !important;
  background-position: none;
  background-repeat: none;
  background-size: none;
  background-color: #646464;
  cursor: default;
  pointer-events: none;
}

.btn_icon_delete {
  background-image: none;
  padding: 6px 18px;
}

.moreshow::after {
  content: 'もっと見る';
}

.moreshow.opened::after {
  content: '閉じる';
}

.btn_icon_plus.opened {
  background-image: url('/shared/assets/img/icon_btn_minus.png');
}

.btn_inactive {
  color: #999 !important;
  border: 1px solid #999;
  background-image: none;
  cursor: default;
}
